---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.18.9 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.9-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.18.9-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.9
revision: '0'
version: '3.18'
built: '2024-09-06T15:50:28.176769'
uploaded: '2024-09-06T18:00:04.456169'
signed: '2024-09-07T00:17:34.558724'
released: '2024-09-07T03:07:09.027939'
artifacts:
metadata_updated: '2024-09-07T03:07:09.028388'
